Search

Language:  

Available article translations:

No se acepta la llave de la versión anterior

APPLIES TO:
  • Parallels Desktop for Mac Standard Edition
  • Parallels Desktop for Mac Pro Edition

Síntomas

Estoy intentando activar una copia de la actualización de Parallels Desktop para Mac, pero no se acepta la llave de la versión anterior.

Causa

Las actualizaciones de cada copia de Parallels Desktop solo son compatibles con dos versiones anteriores.

Por ejemplo, una actualización de Parallels Desktop 11 para Mac solo es compatible con Parallels Desktop 9 y 10.

Resolución

Si la llave de la versión anterior es demasiado antigua para usarse durante la actualización, tendrá que comprar una licencia completa para la versión de Parallels Desktop que intente activar.




1e5db16426987d561060acdf56d947b4 f9b6a8d63f3437e0dca35c9704a9033c df4909b7dd0609a3c148f007041db6d9

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No